img {
    padding: 0 0 0 0;
    border: 0;
}

form img {
    padding: 0;
    border: 0;
}

.left_embedded_image {
    margin:15px 15px 15px 0;
    padding: 0;
    border: 0;
    float: left;
}

.right_embedded_image {
    margin:0 15px 15px 15px;
    padding: 0;
    border: 0;
    float: right;
}

body {
    margin: 0 auto 0 auto;
    padding: 0;
    font: 80% arial , helvetica, sans-serif;
    color: #363636;
    width: 1024px;
    text-align: left;
    float: inherit;
}

#main, #top,  #content, #center, #bottom {
    clear: both;
    width: 100%;
}

#content {
    overflow: auto;
    background: url(images/px.gif) left repeat-y white;
}

#center {
    overflow: auto;
    background: url(images/px.gif) right repeat-y transparent;
}

/* top and bottom left */
#top_left, #bottom_left {
    margin: 0;
    padding: 10px 0 10px 0;
    color: #363636;
    float: left;
    width: 312px;
    height: 20px;
}

/* top and bottom right*/
#top_right, #bottom_right {
    margin: 0;
    padding: 10px 0 10px 0;
    color: #363636;
    float: left;
    width: 712px;
    height: 20px;
}

#top_left, #top_right {
    background: url(images/top_px.gif) bottom repeat-x transparent;
}

#bottom_left, #bottom_right {
    background: url(images/top_px.gif) top repeat-x transparent;
}

#top_right, #bottom_right {
    float: right;
}

#top ul, #bottom ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
    background: transparent;
    color: #363636;
    float: left;
    width: 100%
}

#top li, #bottom li {
    display: inline;
}

#top a, #bottom a {
    display: block;
    float: left;
    padding: .3em .3em;
    font: 100% arial , helvetica, sans-serif;
}

#top_right a, #bottom_right a {
    float: right;
}

/* header */
#header_left, #header_middle, #header_right {
    margin: 0;
    padding: 10px 0 0 0;
    background: url(images/top_px.gif) bottom repeat-x transparent;
    color: #363636;
    float: left;
    height: 92px;
}

#header_left {
    width: 13%;
}

#header_middle {
    width: 67%;
}

#header_right {
    width: 20%;
}

/*navigation*/
#navigation, #sub_navigation {
    margin: 0 1px 0 1px;
    padding: 0;
    color: #363636;
    float: left;
    width: 1022px;
}

#navigation ul {
    background: #A8B0B4;
}

#sub_navigation ul {
    background: transparent;
}

#navigation ul, #sub_navigation ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
    color: #363636;
    float: left;
    width: 100%;
}

#navigation li, #sub_navigation li {
    padding: 0 0 5px 0;
    display: inline;
}

#sub_navigation a {
    display: block;
    float: left;
    padding: 5px 15px 5px 15px;
    font: 100% arial , helvetica, sans-serif;
}

#navigation a {
    text-decoration: none;
}

#navigation a:link {
    color: black;
}

#navigation a:visited {
    color: black;
}

#navigation a:hover {
    color: #DE1C24;
}

#navigation a:active {
    color: black;
}

#navigation .selected {
    background: white;
}

#navigation .not_selected, #navigation .selected {
    margin: 0;
    padding: 5px 15px 5px 15px;
    display: block;
    float: left;
    font: 100% arial , helvetica, sans-serif;
}

#sub_navigation .selected {
    color: black ;
    font: 100% arial , helvetica, sans-serif, bold;
}

#sub_navigation .not_selected, #sub_navigation .selected {
    margin: 0;
    padding: 5px 15px 5px 15px;
    display: block;
    float: left;
    font: 100% arial , helvetica, sans-serif;
}

/* Main Content */

/* left and right*/
.sidebar {
    margin: 0;
    padding: 5px;
    width: 118px;
    height: inherit;
    float: left;
    text-align: right;
}

.sidebar ul {
    margin: 0;
    padding: 10px;
    list-style-type: none;
    text-decoration: none;
    line-height: 150%;
}

.sidebar li {
    margin: 0;
    padding: 0 0 0 5px;
    border: 0;
    float: left;
    display: block;
    clear: both;
}

.sidebar a {
    margin: 0;
    padding: 0;
    border: 0;
}

/* form */
.form {
	font-family:tahoma, cursive;
	font-size:11px;
    border: 0;
    background: transparent;
    /*overflow:auto;*/
    color:#000000;
    margin:0;
    clear: both;
}

input[type="submit"], input[type="button"] {
    background-color: #DE1C24;
    border-color: #AA2D23;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
    color: white;
    font-family:tahoma, cursive;
    font-weight: bold;
    font-size: 8pt;
}

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	opacity: 0;
	z-index: 2;
}

input[type=text], input[type=password], input[type=email], select, textarea {
    display: block;
    width: 199px;
    float: left;
}

select, textarea {
    width: auto;
}

/**/

/*tables*/

caption {
    text-align: center;
    margin: 0 auto .5em auto;
    font-weight: bold;
}

table {
    font-family: verdana, cursive;
	font-size: 11px;
    margin: 0 auto 0 auto;
    background: transparent;
    border-collapse: collapse;
}

th, td {
    height: 20px;
    padding: 3px 9px 3px 9px;
    border: 1px solid white;
}

th {
    background: #DE1C24;
    color: white;
    text-align: center;
}

tr {
    background: #E0E0E0;
}

tr.alternative {
    background: #F0F0F0;
}

/*****************************/

/* Default */

a {
    text-decoration: none;
}

a:link {
    color: #DE1C24;
}

a:visited {
    color: #DE1C24;
}

a:hover {
    color: #858484;
}

a:active {
    color: #DE1C24;
}

/* Top, Bottom, page_navigation */

#top a, #bottom a, #page_navigation a {
    text-decoration: none;
}

#top a:link, #bottom a:link, #page_navigation a:link {
    color: #858484;
}

#top a:visited, #bottom a:visited, #page_navigation a:visited {
    color: #858484;
}

#top a:hover, #bottom a:hover, #page_navigation a:hover {
    color: #DE1C24;
}

#top a:active, #bottom a:active, #page_navigation a:active {
    color: #858484;
}

/* Sub navigation */

#sub_navigation a  {
    text-decoration: none;
}

#sub_navigation a:link {
    color: #DE1C24;
}

#sub_navigation a:visited {
    color: #DE1C24;
}

#sub_navigation a:hover {
    color: #858484;
}

#sub_navigation a:active {
    color: #DE1C24;
}

/* table data */

td a {
    text-decoration: underline;
}

td a:link {
    color: #858484;
}

td a:visited {
    color: #858484;
}

td a:hover {
    color: #DE1C24;
}

td a:active {
    color: #858484;
}

/* Header Right */

#header_right a {
    text-decoration: none;
}

#header_right a:link {
    color: #DE1C24;
}

#header_right a:visited {
    color: #DE1C24;
}

#header_right a:hover {
    color: #858484;
}

#header_right a:active {
    color: #DE1C24;
}

/*****************************/

th a {
    text-decoration: none;
}

th a:link {
    color: #A8B0B4;
}

th a:visited {
    color: #A8B0B4;
}

th a:hover{
    color: white;
}

th a:active {
    color: #A8B0B4;
}

/****************************/

h1, h2, h3, h4, h5, h6 {
    font-style:italic;
    font-family: "sans-serif fantasy cursive";
    color: #858484;
}

h1, h3, h5 {
    text-transform:uppercase;
}

p {
    color:#363636;
}

acronym {
    text-decoration : none;
    color: #858484;
}

.gray {color:#858484; text-decoration:underline}
.gray_l {color:#A8B0B4; text-decoration:none}
.gray_d {color:#363636; text-decoration:none}
.red {color:#DE1C24; text-decoration:underline}
.blue {color:#006BA2; text-decoration:none}
.light {color:#DBDDE9; text-decoration:none}
.dark {color: #60769d;}
.light2 {color:#CACDDF; text-decoration:none}
.redtext {color:#DE1C24; text-decoration:none; font-weight: bold}
.greentext {color:#0FB404; text-decoration:none; font-weight: bold}

.bot_txt {color:#A6A6A6; text-decoration:none}
.menu {color:#474747; text-decoration:none}

.abs {vertical-align:middle}
.big {font-size:12px}
.normal{font-size:11px}
.small {font-size:10px}
.underline {text-decoration:underline}
.no_underline {text-decoration:none}
.uppercase {text-transform:uppercase}

.helptext {
    margin:0 auto 0 auto;
    padding: 10px;
    border: 1px solid #E0E0E0;
    text-align: left;
    width: 600px;
    clear: both;
    display: block;
    background-color: #FFFBBF;
}

.longhelptext {
    margin:0 auto 0 auto;
    padding: 5px;
    border: 1px solid #E0E0E0;
    text-align: left;
    width: 600px;
    clear: both;
    display: block;
    background-color: #FFFBBF;
}

.centered {
    margin:0 auto 0 auto;
    text-align: center;
    width: 100%;
    clear: both;
    display: block;
    background: transparent;
}

.centered ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-decoration: none;
    background: transparent;
    color: #363636;
    float: left;
    width: 100%
}

.centered img {
    padding: 5px;
    border: 0;
}

.centered li {
    display: inline;
}

.centered a {
    /*display: inline;*/
    padding: 0;
    font: 100% arial , helvetica, sans-serif;
}
